---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:57Z"
    creationTimestamp: "2025-10-27T11:18:30Z"
    labels:
      name: dns-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:57Z"
    name: metrics
    namespace: openshift-dns-operator
    resourceVersion: "44581"
    uid: 576b6829-d2bc-4885-8350-f1c0a3a89f6f
  subsets:
  - addresses:
    - ip: 10.130.0.22
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: dns-operator-f894b6c64-7xjh2
        namespace: openshift-dns-operator
        uid: 5cc1c47c-dbd8-4311-bf53-573804153657
    ports:
    - name: metrics
      port: 9393
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2219743"
